jueves, 23 de febrero de 2012

Google application engine

Realizando algunas pruebas con google application engine.
El kit de desarrollo se añade como plugin a eclipse.

Para empezar tenemos un error al lanzar la aplicación de demo. (relacionado con el jdk 1.7)
java.lang.VerifyError: Expecting a stackmap frame ...

La solución pasa por en eclipse: window->preferences->  jre -> elegir el actual y edit
Añadir el siguiente argumento, tal como se muestra en la imagen:

 -XX:-UseSplitVerifier
Ejemplo


Al volver a lanzar la aplicación ya no nos aparece más.
El espacio y el tráfico que nos ofrece google es más que de sobra para proyectos pequeños, por lo que es una opción a considerar.

0 comentarios:

Publicar un comentario en la entrada